.version.contacts /* version checker */
{
	color: #0000E0;
	background-color: #BC578B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

#u789
{
	z-index: 19;
	min-height: 99px;
	padding-bottom: 26px;
}

#u787-4
{
	z-index: 49;
	width: 231px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 123px;
}

#u785
{
	z-index: 47;
	width: 259px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 780px;
}

#u789-bw
{
	z-index: 19;
	min-height: 99px;
}

#page_position_content,#pmenuu291
{
	width: 0.01px;
}

#menuu291
{
	z-index: 20;
	width: 562px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 231px;
}

#u2758
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2761
{
	width: 139px;
	padding-bottom: 15px;
}

#u2761:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u2761:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u2764-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2761:hover #u2764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2761:active #u2764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u299
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u300
{
	width: 139px;
	padding-bottom: 15px;
}

#u2761.MuseMenuActive,#u300:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u303-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2761.MuseMenuActive #u2764-4,#u300:hover #u303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u313
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u316
{
	width: 139px;
	padding-bottom: 15px;
}

#u300.MuseMenuActive,#u316:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u319-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u300.MuseMenuActive #u303-4,#u316:hover #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u306
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u309
{
	width: 139px;
	padding-bottom: 15px;
}

#u316.MuseMenuActive,#u309:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u309.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u316.MuseMenuActive #u319-4,#u309:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u309:active #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u309.MuseMenuActive #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u327
{
	z-index: 45;
	width: 960px;
	height: 10px;
	margin-right: -10000px;
}

#u1734-4
{
	z-index: 76;
	width: 117px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 809px;
}

#u1734-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 117px;
	margin: 8px -10000px 0px 0px;
}

#pu328
{
	width: 0.01px;
	margin-top: -1px;
}

#u328
{
	z-index: 46;
	width: 960px;
	height: 10px;
	margin-right: -10000px;
}

#u1573
{
	z-index: 106;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#u1573_clip
{
	overflow: hidden;
	width: 920px;
	height: 279px;
}

#u1573_img
{
	margin-top: -48px;
	margin-bottom: -126px;
}

#u1940-4
{
	z-index: 168;
	width: 231px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	margin-left: 24px;
	margin-top: 65px;
	position: relative;
}

#pppu1695
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 16px;
}

#ppu1695
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 462px;
}

#pu1695
{
	z-index: 104;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -1px -1px;
}

#u1691-4
{
	z-index: 156;
	width: 396px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
}

#pu1679
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 47px;
}

#u1679
{
	z-index: 152;
	width: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1635-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 105px;
}

#u1635-6
{
	z-index: 128;
	width: 140px;
	min-height: 48px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 19px;
	position: relative;
}

#u1672-6
{
	z-index: 146;
	width: 301px;
	min-height: 33px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	line-height: 24px;
	margin-top: 56px;
	position: relative;
}

#u1693-4
{
	z-index: 164;
	width: 406px;
	min-height: 33px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 24px;
	font-size: 20px;
	color: #7F7F7F;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 9px;
}

#pu1694
{
	z-index: 105;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -1px -1px;
}

#u1695,#u1694
{
	z-index: 0;
	width: 416px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	opacity: 0.06;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=6)";
	filter: alpha(opacity=6);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1691-4,#pu1636-4
{
	width: 0.01px;
	padding-bottom: 3.699999999999932px;
	position: relative;
	left: 8px;
	padding-top: 5px;
	z-index: 2;
}

#u1636-4
{
	z-index: 134;
	width: 396px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
}

#pu1685
{
	width: 0.01px;
	margin-top: 47px;
}

#u1685
{
	z-index: 154;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1685_clip
{
	overflow: hidden;
	width: 117px;
	height: 145px;
}

#u1685_img
{
	margin-left: -16px;
	margin-right: -12px;
}

#pu1634-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 123px;
}

#u1634-6
{
	z-index: 122;
	width: 280px;
	min-height: 47px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 19px;
	position: relative;
}

#u1580-6
{
	z-index: 108;
	width: 153px;
	min-height: 33px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	line-height: 24px;
	margin-top: 1px;
	position: relative;
}

#u1671-6
{
	z-index: 140;
	width: 283px;
	min-height: 33px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 23px;
	margin-top: 23px;
	position: relative;
}

#u1667
{
	z-index: 138;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 316px;
}

#u1667_clip
{
	overflow: hidden;
	width: 95px;
	height: 96px;
}

#u1667_img
{
	margin-left: -7px;
	margin-top: -2px;
	margin-right: -225px;
}

#u1692-4
{
	z-index: 160;
	width: 406px;
	min-height: 33px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 24px;
	font-size: 20px;
	color: #7F7F7F;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 7px;
}

#pu1619-6
{
	width: 0.01px;
	margin-left: 601px;
	margin-top: -147px;
}

#u1619-6
{
	z-index: 116;
	width: 140px;
	min-height: 37px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u1672-4,#u1580-4,#u1671-4,#u1619-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1672,#u1580,#u1671,#u1619
{
	font-size: 16px;
	line-height: 19px;
}

#u1612
{
	z-index: 114;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#pu339-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1041px;
}

#u339-3
{
	z-index: 2;
	width: 261px;
	min-height: 102px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 207px;
}

#u808
{
	z-index: 5;
	min-height: 122.84999999999991px;
	padding-bottom: 0px;
}

#u789_align_to_page,#u808_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u808_position_content
{
	padding-bottom: 37px;
}

#u811-6
{
	z-index: 55;
	width: 140px;
	min-height: 37px;
	left: 895px;
}

#u816-4
{
	z-index: 61;
	width: 140px;
	min-height: 27px;
	left: 895px;
	margin-top: 3px;
}

#u1764-6
{
	z-index: 80;
	width: 140px;
	min-height: 24px;
	left: 285px;
	top: -5px;
	margin-bottom: -5px;
}

#u808-bw
{
	z-index: 5;
	min-height: 122.84999999999991px;
	margin-top: 186px;
}

#u812
{
	z-index: 6;
	width: 189px;
	margin-right: -10000px;
	left: 117px;
}

#u814
{
	z-index: 8;
	width: 336px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 117px;
}

#u817-4
{
	z-index: 10;
	width: 140px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 223px;
	left: 285px;
}

#u818
{
	z-index: 14;
	width: 19px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 197px;
}

#u819-4
{
	z-index: 15;
	width: 93px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 197px;
}

#u809
{
	z-index: 53;
	width: 500px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 810px;

}

#u822
{
	z-index: 65;
	width: 145px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 700px;
}

#u824
{
	z-index: 66;
	width: 102px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
}

#u823-6
{
	z-index: 68;
	width: 90px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 47px;
}

#u834
{
	z-index: 74;
	width: 152px;
	margin-right: -10000px;
	margin-top: 223px;
	left: 127px;
}

#u1767-6
{
	z-index: 86;
	width: 140px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 895px;
}

#u1772-6
{
	z-index: 92;
	width: 379px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 272px;
	left: 46px;
}

#u1773-6
{
	z-index: 98;
	width: 379px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 276px;
	left: 656px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}
